.sppb-addon-title span {
    color: #FFD101;
}
#sp-top-bar {
    background-color: #FFD101;
}
#sp-footer {
    background-color: #d8bd0d;
}
#sp-header.menu-fixed {
    position: fixed;
    z-index: 999;
    background-color: rgb(254, 208, 0);
}
.old-price {
    text-decoration: line-through;
    font-size: 20pt;
    
}
.new-price {
    font-weight: 700;
    color: red;
    font-size: 20pt;
}
form#formBody117 {
    color: #0a0a00;
}